> ## Name

> WorldTransform - 3D API world transform

> ## Usage

> WorldTransform = float4x4(f1, f2, f3, f4, ... , f13, f14, f15, f16)

> ## Valid Enumerants

> fi: floating point values

> ## Description

> Set the values of the world matrix. See the description of the D3DTS_WORLD transform state type for the IDirect3DDevice9::SetTransform method.

> The standard reset callback sets the WorldTransform state to the identity matrix.

> ## Opengl Functionality Requirements

> Not applicable.

> ## Direct3D Functionality Requirements

> DirectX 9

> ## See Also

> ModelViewMatrix, ModelViewTransform, ProjectionMatrix, ProjectionTransform, ViewTransform